Subject: Compilation NBO 5.0 on IBM_SP

From: Fuqiang Ban <[email-masked]>
Date: Mon, 5 May 2003 14:51:58 -0300 (ADT)

Hi Everybody,

I am having trouble in compiling the NBO 5.0 on IBM_SP/AIX4.3. The
l607.exe cannot be prepared following the instructions in the NBO 5.0
Manual.  I am wondering if anybody has successfully linked l607.exe of NBO
5.0 to G98 A.7 under AIX4.3 on IBM_SP computer. Your help is very
appreciated.

Thanks,
Fuqiang Ban